Vulnerabilità: CVE-2020-8109

Una vulnerabilità è stata scoperta nel parser ace.xmd che risulta dalla mancanza di una corretta validazione dei dati forniti dall’utente, che può risultare in una scrittura oltre il fine di un buffer allocato. Ciò può portare a denial-of-service. Questo problema riguarda: Bitdefender Motori versione 7,84,892 mila e le versioni precedenti.


https://www.bitdefender.com/support/security-advisories/bitdefender-ace-xmd-parser-out-of-bounds-write-va-8772
https://www.bitdefender.com/support/security-advisories/bitdefender-ace-xmd-parser-out-of-bounds-write-va-8772
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8109


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi